Bug 1270559 - Kickstart feeds are not available for RHEL High Touch Beta subscription on satellite 6
Kickstart feeds are not available for RHEL High Touch Beta subscription on sa...
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management (Show other bugs)
6.1.1
x86_64 Linux
medium Severity medium (vote)
: Unspecified
: --
Assigned To: Katello Bug Bin
Katello QA List
:
Depends On:
Blocks: 1287901
  Show dependency treegraph
 
Reported: 2015-10-11 02:08 EDT by Komal
Modified: 2016-06-28 09:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-11 12:45:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 1994503 None None None Never

  None (edit)
Description Komal 2015-10-11 02:08:01 EDT
Description of problem:
Kickstart feeds are not available for RHEL High Touch Beta subscription on satellite 6


Version-Release number of selected component (if applicable):
Satellite 6.x

How reproducible:
Always

Steps to Reproduce:

1. Uploaded manifest on satellite 6.1 containing RHEL HTB subscription attached in the manifest.
 
2. The 'Red Hat Enterprise Linux 7 Server HTB RPMs x86_64' repo is available to enable and once enabled we can sync it in  :
Content -> Sync status

3. However,  Content -> Red Hat Repositories -> Kickstarts -> Cant enable  'Red Hat Enterprise Linux 7 Server HTB (Kickstart)'. 

Actual results:


Expected results:


Additional info:
Comment 4 Komal 2015-11-04 05:03:54 EST
Hello Team,

Is it possible to consider fix for this bug added in current version of satellite. If not is there any ETA on when it will be included.

Regards,
Komal
Comment 5 Bryan Kearney 2015-12-10 17:07:00 EST
Clearing flags to make sure it gets triaged.
Comment 6 Bryan Kearney 2015-12-11 12:45:17 EST
High Touch Beta subscriptions do not include kickstart trees. If you would like to see these trees in the future, pelase open an RFE against the RHEL product.

Note You need to log in before you can comment on or make changes to this bug.